/*
 * JBoss, the OpenSource J2EE webOS
 * 
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.deployers.web.test;

import junit.framework.Test;

import org.jboss.test.deployers.AbstractDeploymentTest;

/**
 * A test that deploys WARs.
 * 
 * @author <a href="adrian@jboss.com">Adrian Brock</a>
 * @version $Revision: 1.1.2.1 $
 */
public class NotUnpackedWEBDeploymentUnitTestCase extends AbstractDeploymentTest
{
  
   public void testNotWEBDeployment() throws Exception
   {
      assertNotDeployed(notWeb1DeploymentUnpacked);
   }
   
   public NotUnpackedWEBDeploymentUnitTestCase(String test)
   {
      super(test);
   }

   public static Test suite() throws Exception
   {
      return getDeploySetup(NotUnpackedWEBDeploymentUnitTestCase.class, notWeb1DeploymentUnpacked);
   }
}
